%perl_module GDTextUtil 0.86 6

Summary:       Text utilities for use with GD.
Group:         Applications/CPAN
Vendor:        Martien Verbruggen <mgjv@comdyn.com.au>
License:       Artistic
URL:           http://search.cpan.org/author/MVERB/%{pkgname}-%{version}/
Source0:       http://search.cpan.org/CPAN/authors/id/M/MV/MVERB/%{pkgname}-%{version}.tar.gz
BuildRoot:     %{_tmppath}/%{name}-%{version}-root
BuildArch:     noarch
BuildRequires: perl(GD)
Provides:      perl-GD-Text = %{evr}
Obsoletes:     perl-GD-Text <= %{eversion}

%description
This module provides a font-independent way of dealing with text in
GD, for use with the GD::Text::* modules and GD::Graph.

%prep
%setup -q -n %{pkgname}-%{version} 

%build
%perl_configure
make
%perl_makecheck

%install
rm -rf %{buildroot}
%perl_makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc Changes README
%{perl_vendorlib}/GD/Text.pm
%{perl_vendorlib}/GD/Text
%{perl_man3dir}/GD::Text*.3pm*

%changelog
* Tue Dec 16 2003 Axel Thimm <Axel.Thimm@ATrpms.net> 
- Update to 0.86.

* Tue Apr  8 2003 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 0.85.
- Adapt to new macros.

* Thu Dec 5 2002 Axel Thimm <Axel.Thimm@ATrpms.net>
- Initial build.
